body {
    font-family: $font-family-base;
    font-size: 0.875rem;
    color: #2d3333;
}

a {
    color: $secondary;
}

.bg-success,
.bg-success > a {
    color: #fff !important;
}

.card {
    margin-bottom: 30px;
}

.brand-link {
    padding: 0.6rem 0.5rem;

    .brand-image {
        max-height: 40px;
    }
}

.sidebar-light-success .nav-sidebar > .nav-item > .nav-link.active {
    color: #fff;
}

.btn-icon-circle {
    width: 38px;
    height: 38px;
    font-size: 0.875rem;
    border-radius: 50%;
    border: 1px solid #ddd;
    display: inline;
    position: relative;

    i {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
}


.todo-list > li .text {
    font-weight: 500;
}
.social-icons-ql {
    padding-left: 0;
}
.social-icons-ql li {
    list-style: none;
    display: inline-block;
    width: 40px;
    height: 40px;
    line-height: 45px;
    background: #000;
    text-align: center;
    margin: 10px 5px;
    border-radius: 50%;
}

.social-icons-ql li:nth-child(1) {
    background: #34558e;
}

.social-icons-ql li:nth-child(2) {
    background: #25b8e6;
}

.social-icons-ql li:nth-child(3) {
    background: #e4405f;
}
.social-icons-ql li:nth-child(4) {
    background: #dc4a38;
}
.social-icons-ql li:nth-child(5) {
    background: #cc2028;
}

.social-icons-ql li:nth-child(6) {
    background: #e05929;
}
.social-icons-ql li:nth-child(7) {
    background: #eb4924;
}

.social-icons-ql li i {
    color: #fff;
    font-size: 20px;
}

.main-sidebar {
    .sidebar-light-success {
        .nav-sidebar {
            .nav-item {
                > .nav-link {
                    color: rgba(33, 33, 33, 0.84);
                }
            }
        }
    }
}
.nav-sidebar {
    .nav-item {
        > .nav-link {
            .nav-icon {
                display: inline-block;
                color: rgba(33, 33, 33, 0.24);
                // margin-right: 1rem;
                &.svg-wrap {
                    // width: 22px;
                    // height: 22px;
                    // text-align: center;
                    // display: flex;
                    // align-items: center;
                    // justify-content: center;

                    svg {
                        width: 100%;
                        height: 100%;

                        path {
                            fill: rgba(33, 33, 33, 0.24);
                        }
                    }
                }
                img {
                    opacity: 0.24;
                }
            }

            &:hover {
                color: #212121;

                .nav-icon {
                    &.svg-wrap {
                        svg {
                            path {
                                fill: rgba(33, 33, 33, 0.84);
                            }
                        }
                    }
                    img {
                        opacity: 0.84;
                    }
                }
            }

            &.active {
                .nav-icon {
                    display: inline-block;
                    color: rgba(33, 33, 33, 0.24);
                    // margin-right: 1rem;
                    &.svg-wrap {
                        svg {
                            path {
                                fill: rgba(33, 33, 33, 0.5);
                            }
                        }
                    }
                    img {
                        opacity: 0.5;
                    }
                }
            }
        }
    }
}

.two-line-info {
    margin-bottom: 1.25rem;
    .title {
        font-size: 0.875rem;
        margin-bottom: 5px;
    }
    .desc {
        font-size: 1.5rem;
        margin-bottom: 0;
    }
}

.circle-ripple {
    background-color: $success;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    animation: ripple 0.7s linear infinite;
}

@keyframes ripple {
    0% {
        box-shadow: 0 0 0 0 rgba($success, 0.3), 0 0 0 0.25em rgba($success, 0.3), 0 0 0 0.75em rgba($success, 0.3),
            0 0 0 1.5em rgba($success, 0.3);
    }
    100% {
        box-shadow: 0 0 0 0.5em rgba($success, 0.3), 0 0 0 0.5em rgba($success, 0.3), 0 0 0 0.75em rgba($success, 0.3),
            0 0 0 1.5em rgba($success, 0);
    }
}

.pulse {
    display: block;
    width: 22px;
    height: 22px;
    border-radius: 50%;
    background: $warning;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204, 169, 44, 0.4);
    animation: pulse 1s infinite;
    position: relative;
}
.pulse:hover {
    animation: none;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 rgba($warning, 0.4);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px rgba($warning, 0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 rgba($warning, 0);
    }
}
@keyframes pulse {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba($warning, 0.5);
        box-shadow: 0 0 0 0 rgba($warning, 0.5);
    }
    70% {
        -moz-box-shadow: 0 0 0 10px rgba($warning, 0);
        box-shadow: 0 0 0 10px rgba($warning, 0);
    }
    100% {
        -moz-box-shadow: 0 0 0 0 rgba($warning, 0);
        box-shadow: 0 0 0 0 rgba($warning, 0);
    }
}

.nav {
    &.nav-pills {
        &.light-bg-btns {
            .nav-item {
                margin-left: 0.5rem;
                .nav-link {
                    background-color: rgba($success, 0.2);
                    &.active {
                        background-color: rgba($secondary, 1);
                    }
                }
            }
        }
    }
}

.content-header {
    &.cstm-bg-top {
        &.bg-large {
            &::before {
                height: 200px;
            }
        }
    }
}

.main-sidebar {
    .sidebar-dark-primary {
        .brand-link {
            background-color: #fff !important;
        }
    }
}
.main-sidebar {
    .nav-link {
        padding-left: 0.5rem;
    }
    
    // .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active
    &.sidebar-light-primary {
        .nav-sidebar {
            > .nav-item {
                &.menu-is-opening {
                    > .nav-link {
                        border-color: $secondary;

                        &.active {
                            background: #f5f5f5;
                        }
                    }
                }
                &.target-first-cstm {
                    > .nav-link {
                        &.active {
                            background-color: #f3f8fb;
                        }
                    }
                }
                .nav-link {
                    border-left: 0.2rem solid transparent;

                    &.active {
                        background: #fff;
                        color: $secondary;
                        box-shadow: none;
                        border-left: 0.2rem solid;
                    }
                    .right {
                        color: #b1b1b1;
                    }
                }
            }
            .nav {
                &.nav-treeview {
                    position: relative;
                    &::before {
                        content: "";
                        display: block;
                        position: absolute;
                        z-index: 1;
                        left: 32px;
                        top: 0;
                        bottom: 0;
                        border-left: 1px solid #f5f5f5;
                    }
                    .fa-circle,
                    .fa-dot-circle {
                        opacity: 0;
                    }
                    .nav-link {
                        position: relative;
                        &::before {
                            content: "";
                            display: block;
                            position: absolute;
                            width: 7px;
                            height: 7px;
                            background-color: #ddd;
                            left: 26px;
                            top: 50%;
                            transform: translateY(-50%);
                            border: 1px solid #fff;
                            border-radius: 50%;
                            z-index: 1;
                        }
                        &:hover {
                            &:before {
                                border-color: #ddd;
                            }
                        }
                    }
                    .nav-treeview {
                        .nav-item {
                            > .nav-item {
                                >.nav-link {
                                    padding-left: 1rem;
                                }
                            }
                        }
                    }
                }
            }
        }
    }
}
[class*="sidebar-light-"] .nav-sidebar > .nav-item.menu-open > .nav-link,
[class*="sidebar-light-"] .nav-sidebar > .nav-item:hover > .nav-link,
[class*="sidebar-light-"] .nav-treeview > .nav-item > .nav-link:hover {
    background-color: #f3f8fb;
}
.navbar {
    box-shadow: none;
}
.content-wrapper {
    background-color: #F4F6F7;
}
.nav-flat:not(.nav-child-indent) .nav-treeview .nav-item > .nav-link > .nav-icon {
    margin-left: 0.5rem;
}
[class*="sidebar-light"] .user-panel {
    border-bottom: 0;
}

.user-panel {
    display: flex;
    align-items: flex-end;
    margin-top: -31px;
    z-index: 1;
    margin-bottom: 2rem;
    .image {
        padding-left: 0;
        border: 1px solid #fff;
        padding: 1px;
        border-radius: 2px;
        background-color: #fff;

        img {
            width: 3.5rem;
        }
    }
    .info {
        font-size: 1.1rem;
        padding-bottom: 0;
    }
}

[class*="sidebar-light-"] .nav-flat .nav-item .nav-treeview > .nav-item > .nav-link,
[class*="sidebar-light-"] .nav-flat .nav-item .nav-treeview > .nav-item > .nav-link.active {
    border-color: $secondary;
}


.card-tabs {
    .card-header {
        &.with-gradient-bg {
            background: rgb(15,99,99);
            background: linear-gradient(90deg, rgba(15,99,99,1) 0%, rgba(136,199,102,1) 100%);
        }
    }
}

.card-tabs {
    .card-header {
        .nav-link {
            padding-top: 0.25rem;
            padding-bottom: 0.25rem;
            margin-right: 0.25rem;
            

            &:not(.active) {
                background-color: rgba(255, 255, 255, 0.1);
            }
        }
    }
}

.card {
    box-shadow: none;
}

[class*="custom-control-"] {
    & + .custom-control-label {
        line-height: 2;
    }
}

.form-check-input {
    & + .form-check-label {
        line-height: 2;
    }
}

// note this class applied in icon with text (w-t) inside button 
.w-t {
   margin-right: 2px; 
}
// end this class applied in icon with text (w-t) inside button 

header {
    .table-search-filed {
        width: 260px !important;
    }
}

.btn {
    &.white-btn {
        background-color: #fff;
        color: $success;
        border-color: #fff;

        &:hover {
            background-color: #fff;
            color: $success;
            border-color: #fff;
        }
    }
}

.dropdown {
    &.no-caret,
    &.dnld-file {
        display: inline;
        .dropdown-toggle {
            
            &:after {
                display: none;
            }
        }

        
        .dropdown-menu {
            min-width: 12rem;
        }
    }
    
}

.dnld-file {
    display: inline;
}

.timeline {
    &.registration-form {
        margin-bottom: 0;
        >.time-label {
            >span {
                color: #777;
                font-weight: 500;
                padding-left: 0.75rem;
                padding-right: 0.75rem;
                box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
                border-radius: .2rem;
                border-left: 1px solid $secondary;
            }
        }

        > div {
            margin-bottom: 0;
            padding-bottom: 1rem;
            .timeline-item {
                box-shadow: none;
                background-color: transparent;
            }
        }
    }
}

.gender-toggle {
    width: 100%;
    &.btn {
        background-color: #fff;
        border: 1px solid #ced4da;
    }
}

.bg-primary.btn {
    background-color: #fff !important;
    color: #777 !important;
    border-color: #ddd !important;
}

.bg-primary.btn.active, .bg-primary.btn:active, .bg-primary.btn:not(:disabled):not(.disabled).active, .bg-primary.btn:not(:disabled):not(.disabled):active {
    background-color: #f3f8fb !important;
    color: $secondary !important;
    font-weight: 500;
}
.person-photo-attachment-wrap {
    .img-wrap {
        background-color: #fff;
        border: 1px solid #bbb;
        // background-color: red;
        position: relative; /* If you want text inside of it */
        overflow: hidden;
        margin-bottom: 1rem;
        // width: 138px;
        // height: 177px;
        // with 100dpi and with border added
        width: 150px; 
        height: 150px;

        img {
            position: absolute;
            top: 0;
            top: 50%;
            transform: translateY(-50%);
            left: 0;
            bottom: 0;
            right: 0;
          }
    }

    
}

.signature-img-wrap {
    .img-wrap {
        background-color: #fff;
        border: 1px solid #bbb;
        position: relative;
        overflow: hidden;
        margin-bottom: 1rem;
        width: 150px;
        padding: 10px;
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto;
    }
}

.table-scroll-x-y {
    position: relative;
    width: 100%;
    z-index: 0;
    margin: auto;
    overflow: auto;
    height: 450px;

    table {
        width: 100%;
        min-width: 1280px;
        margin: auto;
        border-collapse: separate;
        border-spacing: 0;
        table-layout: fixed;

        &.th-fixed-top {
            th {
                position: -webkit-sticky;
                position: sticky;
                top: 0;
                background-color: #fff;
                z-index: 1031;
            }
        }

        

        td {
            vertical-align: middle;
        }
    }
}


.os-theme-light>.os-scrollbar>.os-scrollbar-track>.os-scrollbar-handle {
    background: #ddd !important;
}

.cstm-cover-pic {
    height: 120px;
    position: relative;
    margin-left: -8px;
    margin-right: -8px;
    background-color: red;
    // overflow: hidden;

    .img-here {
        background-image: url("../images/cover-pic.jpg");
        background-color: #cccccc;
        height: 100%;
        width: 100%;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        display: block;
        z-index: 1;
        position: relative;

        &::after {
            content: "";
            background-color: rgba(0, 0, 0, 0.3);
            position: absolute;
            left: 0;
            top: 0;
            width: 100%;
            height: 100%;
            z-index: 1;
        }
    }
}

.control-sidebar {

    &.cstm-control-sidebar {
        box-shadow: -8px 0px 20px 0px rgb(0 0 0 / 25%);
        overflow: hidden;
        .user-panel {
            margin-left: 1rem;
            margin-bottom: 1rem;
        }
        .list-group-item {
            i {
                margin-right: 5px;
            }
        }
        .d-flex {
            &:last-child {
                padding-bottom: 400px;
            }
            > .d-flex {
                &:last-child {
                    padding-bottom: 0;
                }
            }
        }
    }
}


.cstm-switch-btn-wrap {
    
      .example h3 {
        font-weight: 400;
      }
      .example h3 > small {
        font-weight: 200;
        font-size: 0.75em;
        color: #939aa5;
      }
      .example h6 {
        font-weight: 700;
        font-size: 0.65rem;
        letter-spacing: 3.32px;
        text-transform: uppercase;
        color: #bdc1c8;
        margin: 0;
        line-height: 5rem;
      }
      .example .btn-toggle {
        top: 50%;
        transform: translateY(-50%);
      }
      .btn-toggle {
        margin: 0 4rem;
        padding: 0;
        position: relative;
        border: none;
        height: 1.5rem;
        width: 3rem;
        border-radius: 1.5rem;
        color: #6b7381;
        background: #bdc1c8;
      }
      .btn-toggle:focus,
      .btn-toggle.focus,
      .btn-toggle:focus.active,
      .btn-toggle.focus.active {
        outline: none;
      }
      .btn-toggle:before,
      .btn-toggle:after {
        line-height: 1.5rem;
        width: 4rem;
        text-align: center;
        font-weight: 600;
        font-size: 0.75rem;
        text-transform: uppercase;
        letter-spacing: 2px;
        position: absolute;
        bottom: 0;
        transition: opacity 0.25s;
      }
      .btn-toggle:before {
        content: 'Off';
        left: -4rem;
      }
      .btn-toggle:after {
        content: 'On';
        right: -4rem;
        opacity: 0.5;
      }
      .btn-toggle > .handle {
        position: absolute;
        top: 0.1875rem;
        left: 0.1875rem;
        width: 1.125rem;
        height: 1.125rem;
        border-radius: 1.125rem;
        background: #fff;
        transition: left 0.25s;
      }
      .btn-toggle.active {
        transition: background-color 0.25s;
      }
      .btn-toggle.active > .handle {
        left: 1.6875rem;
        transition: left 0.25s;
      }
      .btn-toggle.active:before {
        opacity: 0.5;
      }
      .btn-toggle.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-sm:before,
      .btn-toggle.btn-sm:after {
        line-height: -0.5rem;
        color: #fff;
        letter-spacing: 0.75px;
        left: 0.4125rem;
        width: 2.325rem;
      }
      .btn-toggle.btn-sm:before {
        text-align: right;
      }
      .btn-toggle.btn-sm:after {
        text-align: left;
        opacity: 0;
      }
      .btn-toggle.btn-sm.active:before {
        opacity: 0;
      }
      .btn-toggle.btn-sm.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-xs:before,
      .btn-toggle.btn-xs:after {
        display: none;
      }
      .btn-toggle:before,
      .btn-toggle:after {
        color: #6b7381;
      }
      .btn-toggle.active {
        background-color: $secondary;
      }
      .btn-toggle.btn-lg {
        margin: 0 5rem;
        padding: 0;
        position: relative;
        border: none;
        height: 2.5rem;
        width: 5rem;
        border-radius: 2.5rem;
      }
      .btn-toggle.btn-lg:focus,
      .btn-toggle.btn-lg.focus,
      .btn-toggle.btn-lg:focus.active,
      .btn-toggle.btn-lg.focus.active {
        outline: none;
      }
      .btn-toggle.btn-lg:before,
      .btn-toggle.btn-lg:after {
        line-height: 2.5rem;
        width: 5rem;
        text-align: center;
        font-weight: 600;
        font-size: 1rem;
        text-transform: uppercase;
        letter-spacing: 2px;
        position: absolute;
        bottom: 0;
        transition: opacity 0.25s;
      }
      .btn-toggle.btn-lg:before {
        content: 'Off';
        left: -5rem;
      }
      .btn-toggle.btn-lg:after {
        content: 'On';
        right: -5rem;
        opacity: 0.5;
      }
      .btn-toggle.btn-lg > .handle {
        position: absolute;
        top: 0.3125rem;
        left: 0.3125rem;
        width: 1.875rem;
        height: 1.875rem;
        border-radius: 1.875rem;
        background: #fff;
        transition: left 0.25s;
      }
      .btn-toggle.btn-lg.active {
        transition: background-color 0.25s;
      }
      .btn-toggle.btn-lg.active > .handle {
        left: 2.8125rem;
        transition: left 0.25s;
      }
      .btn-toggle.btn-lg.active:before {
        opacity: 0.5;
      }
      .btn-toggle.btn-lg.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-lg.btn-sm:before,
      .btn-toggle.btn-lg.btn-sm:after {
        line-height: 0.5rem;
        color: #fff;
        letter-spacing: 0.75px;
        left: 0.6875rem;
        width: 3.875rem;
      }
      .btn-toggle.btn-lg.btn-sm:before {
        text-align: right;
      }
      .btn-toggle.btn-lg.btn-sm:after {
        text-align: left;
        opacity: 0;
      }
      .btn-toggle.btn-lg.btn-sm.active:before {
        opacity: 0;
      }
      .btn-toggle.btn-lg.btn-sm.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-lg.btn-xs:before,
      .btn-toggle.btn-lg.btn-xs:after {
        display: none;
      }
      .btn-toggle.btn-sm {
        margin: 0 0.5rem;
        padding: 0;
        position: relative;
        border: none;
        height: 1.5rem;
        width: 3rem;
        border-radius: 1.5rem;
      }
      .btn-toggle.btn-sm:focus,
      .btn-toggle.btn-sm.focus,
      .btn-toggle.btn-sm:focus.active,
      .btn-toggle.btn-sm.focus.active {
        outline: none;
      }
      .btn-toggle.btn-sm:before,
      .btn-toggle.btn-sm:after {
        line-height: 1.5rem;
        width: 0.5rem;
        text-align: center;
        font-weight: 600;
        font-size: 0.55rem;
        text-transform: uppercase;
        letter-spacing: 2px;
        position: absolute;
        bottom: 0;
        transition: opacity 0.25s;
      }
      .btn-toggle.btn-sm:before {
        content: 'Off';
        left: -0.5rem;
      }
      .btn-toggle.btn-sm:after {
        content: 'On';
        right: -0.5rem;
        opacity: 0.5;
      }
      .btn-toggle.btn-sm > .handle {
        position: absolute;
        top: 0.1875rem;
        left: 0.1875rem;
        width: 1.125rem;
        height: 1.125rem;
        border-radius: 1.125rem;
        background: #fff;
        transition: left 0.25s;
      }
      .btn-toggle.btn-sm.active {
        transition: background-color 0.25s;
      }
      .btn-toggle.btn-sm.active > .handle {
        left: 1.6875rem;
        transition: left 0.25s;
      }
      .btn-toggle.btn-sm.active:before {
        opacity: 0.5;
      }
      .btn-toggle.btn-sm.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-sm.btn-sm:before,
      .btn-toggle.btn-sm.btn-sm:after {
        line-height: -0.5rem;
        color: #fff;
        letter-spacing: 0.75px;
        left: 0.4125rem;
        width: 2.325rem;
      }
      .btn-toggle.btn-sm.btn-sm:before {
        text-align: right;
      }
      .btn-toggle.btn-sm.btn-sm:after {
        text-align: left;
        opacity: 0;
      }
      .btn-toggle.btn-sm.btn-sm.active:before {
        opacity: 0;
      }
      .btn-toggle.btn-sm.btn-sm.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-sm.btn-xs:before,
      .btn-toggle.btn-sm.btn-xs:after {
        display: none;
      }
      .btn-toggle.btn-xs {
        margin: 0 0;
        padding: 0;
        position: relative;
        border: none;
        height: 1rem;
        width: 2rem;
        border-radius: 1rem;
      }
      .btn-toggle.btn-xs:focus,
      .btn-toggle.btn-xs.focus,
      .btn-toggle.btn-xs:focus.active,
      .btn-toggle.btn-xs.focus.active {
        outline: none;
      }
      .btn-toggle.btn-xs:before,
      .btn-toggle.btn-xs:after {
        line-height: 1rem;
        width: 0;
        text-align: center;
        font-weight: 600;
        font-size: 0.75rem;
        text-transform: uppercase;
        letter-spacing: 2px;
        position: absolute;
        bottom: 0;
        transition: opacity 0.25s;
      }
      .btn-toggle.btn-xs:before {
        content: 'Off';
        left: 0;
      }
      .btn-toggle.btn-xs:after {
        content: 'On';
        right: 0;
        opacity: 0.5;
      }
      .btn-toggle.btn-xs > .handle {
        position: absolute;
        top: 0.125rem;
        left: 0.125rem;
        width: 0.75rem;
        height: 0.75rem;
        border-radius: 0.75rem;
        background: #fff;
        transition: left 0.25s;
      }
      .btn-toggle.btn-xs.active {
        transition: background-color 0.25s;
      }
      .btn-toggle.btn-xs.active > .handle {
        left: 1.125rem;
        transition: left 0.25s;
      }
      .btn-toggle.btn-xs.active:before {
        opacity: 0.5;
      }
      .btn-toggle.btn-xs.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-xs.btn-sm:before,
      .btn-toggle.btn-xs.btn-sm:after {
        line-height: -1rem;
        color: #fff;
        letter-spacing: 0.75px;
        left: 0.275rem;
        width: 1.55rem;
      }
      .btn-toggle.btn-xs.btn-sm:before {
        text-align: right;
      }
      .btn-toggle.btn-xs.btn-sm:after {
        text-align: left;
        opacity: 0;
      }
      .btn-toggle.btn-xs.btn-sm.active:before {
        opacity: 0;
      }
      .btn-toggle.btn-xs.btn-sm.active:after {
        opacity: 1;
      }
      .btn-toggle.btn-xs.btn-xs:before,
      .btn-toggle.btn-xs.btn-xs:after {
        display: none;
      }
      
      
}


.dropzone {
    border: 2px dashed #dedede;
    border-radius: 5px;
    background: #f5f5f5;
}


span[class^="ti-"] {
    font-weight: 800;
    font-size: 13.3px;
}

.dropdown-menu {
    border-color: #fff;
    // width: 175px;
    -webkit-box-shadow: 0 0 50px 0 rgb(82 63 105 / 15%);
    box-shadow: 0 0 50px 0 rgb(82 63 105 / 15%);
    
    span {
        &.dropdown-item {
            text-transform: uppercase;
            color: $secondary;
            font-weight: 500;
            font-size: 13px;

            &:hover {
                background-color: transparent;
                cursor: default;
            }
        }
    }
    .dropdown-item {
        padding: .5rem 1.5rem;
        font-size: 14px;
        color: #3f4254;

        &:hover {
            color: $secondary;
        }

        i {
            width: 20px;
            color: rgba(33, 33, 33, 0.34);
            font-weight: 800;
        }
    }

    .exports-icon {
        width: 20px;
        margin-right: 15px;
    }
}


i[class^="las la-"] {
    font-size: 17px;
    bottom: -1px;
    position: relative;
}

.drp-buttons {
    .btn-primary {
        background-color: $secondary;
        border-color: $secondary;

        &:hover {
            background-color: darken($secondary, 10%);
            border-color: darken($secondary, 10%);
        }
    }
}


[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
    font-size: 14px;
    font-style: normal;
    margin-left: 0px;
}


[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
    font-size: 14px;
    font-style: normal;
    margin-left: 0px;
}
.flaticon-11px-cstm {
    &:before {
        font-size: 11px;
    }
}

.tooltip-inner {
    padding: 0.2rem 0.5rem;
    background-color: #777;
    font-size: 11px;
}
.bs-tooltip-top .arrow::before {
    border-top-color: #777;
}

.page-link {
    color: $secondary;
}

.modal {
    .photo-upload-wrap {
        width: 150px;
        height: 150px;
        border-radius: 50%;
        border: 2px dashed #d2d2d2;
        text-align: center;
        margin: 0 auto;
        overflow: hidden;
        display: flex;
        align-items: center;
        justify-content: center;
        margin-bottom: 15px;
        @media(min-width: 768px) {
            width: 250px;
            height: 250px;
        }

        .static-content {
            color: #888;
            img {
                display: block;
                margin-bottom: 10px;
                opacity: 0.5;
            }
        }
    }
}